
#pola-modal>div>div>button,
button.rtp-button {
    color: #fff;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .35), 0 1px 1px rgba(0, 0, 0, .075)
}

#fl_menu,
#pola-modal {
    position: fixed;
    right: 0
}

/* Pola Rtp */
#pola-modal {
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 101
}

#pola-modal>div {
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    width: 90%;
    max-width: 500px;
    overflow: hidden;
    margin-top: 80px;
}

#pola-modal>div>h3 {
    background: linear-gradient(to bottom, #7c00ff, #5f00c5);
    margin-bottom: 0;
    padding: 14px 0;
    font-size: 16px;
    font-weight: 700;
    text-align: center
}

#pola-modal>div>div {
    padding: 20px
}

#pola-modal>div>div>img {
    width: 100%;
    margin-bottom: 10px
}

#pola-modal>div>div>table {
    width: 100%;
    border-collapse: collapse
}

#pola-modal>div>div>table td {
    border: 1px solid #000;
    padding: 8px;
    font-size: 12px
}

#pola-modal>div>div>table td:first-child {
    width: 30%;
    font-weight: 700
}

#pola-modal>div>div>table td:last-child {
    font-family: monospace
}

#pola-modal>div>div>button {
    cursor: pointer;
    display: block;
    background-color: #0073a8;
    border: none;
    border-radius: 2px;
    margin: 10px auto 0;
    padding: 6px 16px;
    text-transform: uppercase
}

div.rtp-bar {
    background-color: #e9ecef;
    width: calc(100% - 10px);
    margin: 5px auto;
    overflow: hidden
}

div.rtp-bar>div {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
    --bs-bg-opacity: 1;
    height: 100%;
    animation: 1s linear infinite progress-bar-stripes;
    display: flex;
    justify-content: center;
    align-items: center
}

div.rtp-bar>div>div {
    color: #fff;
    font-weight: 700
}

button.rtp-button {
    display: block;
    background-color: #7c00ff;
    border: none;
    border-radius: 2px;
    width: calc(100% - 10px);
    margin: 0 auto 10px
}

@media screen and (min-width:768px) {
    div.rtp-bar {
        margin-top: 0 !important;
        margin-bottom: 10px !important
    }
}

.game-box-slots {
    color: #fff !important;
    background: #2b075a !important;
}

.hamburg {
    position: absolute;
    width: 50px;
    height: 50px;
    padding: .6rem;
    background-color: var(--base-color);
    border-radius: 10px;
    z-index: 80;
    box-shadow: 0px 0px 12px 1px rgba(121, 0, 234, 0.7);
}